# List Pathways

Source: `R/listPathways.R`
`listPathways.Rd`

Retrieve list of pathways per species, including WPID, name, species, URL and latest revision number.

    listPathways(organism = "")

## Arguments

organism | (`character`, optional) A particular species. See listOrganisms. Default is all species.

## Value

A `dataframe` of pathway information

## Examples

    {
    listPathways('Mus musculus')
    }
    #>         id                                                  url
    #>   1:   WP1   https://www.wikipathways.org/index.php/Pathway:WP1
    #>   2:  WP10  https://www.wikipathways.org/index.php/Pathway:WP10
    #>   3: WP103 https://www.wikipathways.org/index.php/Pathway:WP103
    #>   4: WP108 https://www.wikipathways.org/index.php/Pathway:WP108
    #>   5: WP113 https://www.wikipathways.org/index.php/Pathway:WP113
    #>  ---
    #> 229:  WP79  https://www.wikipathways.org/index.php/Pathway:WP79
    #> 230:  WP85  https://www.wikipathways.org/index.php/Pathway:WP85
    #> 231:  WP87  https://www.wikipathways.org/index.php/Pathway:WP87
    #> 232:  WP88  https://www.wikipathways.org/index.php/Pathway:WP88
    #> 233:  WP93  https://www.wikipathways.org/index.php/Pathway:WP93
    #>                                    name      species revision
    #>   1:                     Statin Pathway Mus musculus   107192
    #>   2:             IL-9 Signaling Pathway Mus musculus    97840
    #>   3:           Cholesterol Biosynthesis Mus musculus   107713
    #>   4: Selenium metabolism/Selenoproteins Mus musculus   114024
    #>   5:         TGF Beta Signaling Pathway Mus musculus   114016
    #>  ---
    #> 229:              Tryptophan metabolism Mus musculus   104913
    #> 230:                     Focal Adhesion Mus musculus   114017
    #> 231:              Nucleotide Metabolism Mus musculus   107214
    #> 232:       Toll Like Receptor signaling Mus musculus    80116
    #> 233:             IL-4 signaling Pathway Mus musculus    71761